@if (componentData$ | async; as componentData) {
  <div class="full-width full-height" sqtmCoreAnchorResize>
    <div
      class="full-width full-height p-r-15 overflow-y-auto"
      sqtmCoreAnchorScroll
    >
      <sqtm-app-sprint-issues-panel [sprintViewComponentData]="componentData">
      </sqtm-app-sprint-issues-panel>
    </div>
  </div>
}
